export default {
  'message.confirmDeleteMessage': 'Are you sure to delete this {moduleName}?',
  'message.successSave': '{moduleName} saved successfully',
  'message.errorSave': 'Error saving {moduleName}',
  'message.successDelete': '{moduleName} deleted successfully',
  'message.errorDelete': 'Error delete {moduleName}',
  'message.pleaseInputField': 'Please input {fieldName}',
  'message.errorGet': 'Error get {fieldName}',
  'message.atLeast1': 'At least 1 {fieldName}',
  'message.pleaseWait': 'Please Wait...',
  'message.must_greater': 'Must be greater than {variable}',
  'message.must_less': 'Must be less than {variable}',
  'message.your_change_lost': 'your changes will be lost',
  'message.enter_new_item': 'Please enter new item',
  'message.enter_date': 'Please enter date first',
  'message.date_not_in_range': 'Date not in range',
  'message.data_not_found': 'Data not found!',
};
